{
  "navigationBarTitleText": "消费详情",
  "usingComponents": {
    "table": "./../../component/table/table",
    "bottom-tabs": "./../../component/bottomTabs/bottomTabs",
    "go-home": "/component/goHome/goHome"
  }
}